[<text>
<title>court dismisses fmc &lt;fmc&gt; suit against boesky</title>
<dateline>    chicago, april 13 - </dateline>fmc corp's 225 mln dlr insider trading
case against wall street arbitrageur ivan boesky was dismissed
by a federal court, a court clerk said.
    federal judge ann c. williams, in an oral ruling, said fmc
had not been harmed by trading in fmc stock by boesky and other
traders prior to fmc's two-billion dlr recapitalization last
year.
    fmc had claimed insider trading by boesky had forced it to
increase the value of the recapitalization to 80 dlrs a share
from 70 dlrs a share.
    fmc had charged that boesky received confidential
information about fmc's planned recapitalization from dennis
levine, a former merger specialist with drexel burnham lambert
inc.
    an fmc spokeswoman said in response to an inquiry that fmc
might appeal the ruling, made in the u.s. district court for
the northern district of illinois, once a formal written
decision is received. the written ruling is expected april 15.
    the spokeswoman said fmc might appeal alleged contract
violations involved in the dispute. that part of the case,
involving a contract between fmc and goldman sachs and co,
would be appealed to an illinois state court, she said.
    goldman sachs was fmc's investment banker in its planned
restructuring. a fmc spokeswoman said the contract was a
standard contract under which goldman sachs advised fmc on the
restructuring.
    "we are certainly taking a look at appealing" the ruling in
illinois state court, the fmc spokeswoman said in response to
an inquiry.
    the suit claimed that boesky bought 95,300 fmc shares
between february 18 and february 21, 1986, selling those shares
for a profit of 975,000 dlrs on february 21, the day fmc first
said it was considering a recapitalization.
    also, the suit said boesky bought a further 1,922,000 fmc
shares between march 12 and april four, acknowledging the
purchase of a 7.5 pct stake in the company in a 13-d filing
with the securities and exchange commission on april seven.
    "we alleged his actions kept the stock price artificially
high and put pressure on fmc to increase the terms of the
recapitalization," the fmc spokeswoman said.
    the increase to 80 dlrs from 70 dlrs a share was announced
april 26.
 reuter
</text>]